[Language]
LanguageName=简体中文
DefaultFont=宋体

//Form of MainForm
[frmGetFLV]
btnHelp.Caption=帮助
btnHelp.Hint=打开帮助文件.
TrayIcon.Hint=GetFLV 
pi_Show.Caption=打开 GetFLV
Hide1.Caption=隐藏 GetFLV
Options1.Caption=选项...
btnoptions.Caption=选项
btnoptions.Hint=选项
Help1.Caption=帮助
X1.Caption=退出

MISetting.Caption=设置(&S)...
MenuItem1.Caption=选项
MIUpdate.Caption=在线升级(&U)
miLanguage.Caption=语言(&L)
MIAbout.Caption=关于(&A)
MIRegister.Caption=注册(&R)...
MIOrder.Caption=在线订购(&O)...
MIExit.Caption=退出(&x)
MISkins.Caption=皮肤(&k)

miSetting2.Caption=选项
miLanguage2.Caption=语言(&L)
MISkins2.Caption=皮肤(&k)
ShowMainWindow1.Caption=显示主窗口
MenuItem5.Caption=注册(&R)...
MenuItem6.Caption=在线订购(&O)...
miHelp.Caption=帮助(&H)
MenuItem8.Caption=关于(&A)...
MenuItem9.Caption=退出(&x)

//update in version 5.1
Register1.Caption=注册(&R)...
OrderOnline1.Caption=在线订购(&O)...

//About Form
[frmAbout]
btnHome.Caption=主页(&H)
btnEmail.Caption=&E-Mail Superlogix
btnRegister.Caption=注册(&R)...
btnOrder.Caption=订购(&O)

//Registration Form
[frmRegister]
Caption=Register
lbName.Caption=Registration Name:
lbCode.Caption=Registration Code:
btnRegister.Caption=&Register
btnClose.Caption=&Close
btnOrder.Caption=&Order...


[FrmFLVBrowser]
spSkinSpeedButton4.Hint=停止
spSkinSpeedButton5.Hint=后退
spSkinSpeedButton6.Hint=前进
spSkinSpeedButton1.Hint=刷新
spSkinSpeedButton2.Hint=Go
spSkinExPanel1.Caption=FLV站点列表
VideoFileOpenDialog.Title=打开文件
SelectDirectoryDialog.Title=选择文件夹
MenuItem1.Caption=关闭页面(&C)
MenuItem4.Caption=关闭所有(&l)
Closeanotherpages1.Caption=关闭其他页面(&o)
InternetOptions1.Caption=Internet选择(&p)
miBrowseit.Caption=浏览
miNewSite.Caption=新建FLV站点
miEditSite.Caption=编辑(&E)FLV站点
miNewCategory.Caption=新建分类(&C)
miRename.Caption=重命名(&R)
MIDelete.Caption=删除(&D)
btnStop.Hint=停止
btnBack.Hint=后退
btnForward.Hint=前进
btnRefresh.Hint=刷新
miClosePage.Caption=关闭页面(&C)
miCloseall.Caption=关闭所有(&l)
miCloseOther.Caption=关闭其他页面(&o)
//Updated in version 7.0
lvDownload.Columns[0].Caption=标题
lvDownload.Columns[1].Caption=URL
btnDownload.caption=下载
btnDownDelete.caption=删除
btnDownClear.caption=清除
miDownload.Caption=下载
miDownDelete.Caption=删除
midownlClear.Caption=清除
miDownSelectAll.Caption=全选
miDownUnSelectAll.Caption=取消全选

[FrmFLVDownloader]
tbDownload.Caption=下载
lvDownload.Columns[0].Caption=标题
lvDownload.Columns[1].Caption=文件大小
lvDownload.Columns[2].Caption=已完成
lvDownload.Columns[3].Caption=百分比
lvDownload.Columns[4].Caption=速度
lvDownload.Columns[5].Caption=已用
lvDownload.Columns[6].Caption=剩余
lvDownload.Columns[7].Caption=状态
spSkinExPanel1.Caption=正在下载FLV队列
lvLinkFLV.Columns[0].Caption=标题
lvLinkFLV.Columns[1].Caption=URL
lvLinkFLV.Columns[2].Caption=状态
tbDownloaded.Caption=已下载
lvDownloaded.Columns[0].Caption=标题
lvDownloaded.Columns[1].Caption=文件名
lvDownloaded.Columns[2].Caption=标题
lvDownloaded.Columns[3].Caption=URL
lvDownloaded.Columns[4].Caption=下载时间
btNew.Caption=新建
btStart.Caption=开始
btStop.Caption=停止
btDelete.Caption=删除
miNewCategory.Caption=新建分类(&N)
miRename2.Caption=重命名(&R)
MIDelete.Caption=删除(&D)
miStartTask.Caption=开始(&S)
miPauseTask.Caption=停止(&S)
miDeleteTask.Caption=删除(&D)
miRename.Caption=重命名标题(&R)
miAddNewFLVUrl.Caption=添加新FLV地址(&A)
miCopyTaskURL.Caption=复制地址到剪贴板(&C)
miDeleteDownloaded.Caption=删除(&D)
miCopyURLDownloaded.Caption=复制地址到剪贴板(&U)
miExportDownloaded.Caption=导出(&E)t...
miRenameTitle.Caption=重命名标题(&R)
miPlayer.Caption=播放选定的FLV(&P)
miConvert.Caption=转换FLV为视频(&v)
miRip.Caption=从FLV中导出音频(&t)
miRepair.Caption=修复FLV文件(&R)
miFindTarget.Caption=定位目标文件(&F)
sdSelectDir.Title=选择文件夹
miLinkTry.Caption=重试(&T)
miLinkDelete.Caption=删除(&D)
PlayFile1.Caption=搜索目标
PlayFile2.Caption=打开文件夹
PlayFile3.Caption=播放文件
//update in version 7.0
miFindDownloadingFile.Caption=搜索下载文件
// update  end
[FrmFLVConverter]
//update in version 7.0
VideoFileListView.Columns[0].Caption=文件名
VideoFileListView.Columns[1].Caption=状态
VideoFileListView.Columns[2].Caption=文件大小
btnDelete.Caption=删除
btnOpen.Caption=添加文件...

spSkinStdLabel1.Caption=输出目录:
rbOtherFolder.Caption=指定文件夹 
rbSameFolder.Caption=与源文件相同
btnConvert.Caption=转换
VideoFileOpenDialog.Title=打开FLV文件
SelectDirectoryDialog.Title=Select folder
sdSelectDir.Title=选择文件夹
miDelete.Caption=删除(&D)
miSelectall.Caption=选择所有
miPlayFile.Caption=播放文件(&P)
miFindTarget.Caption=定位目标文件(&F)
miExport.Caption=导出...

spSkinStdLabel2.Caption=选择一种配置:
btnPause.Caption=暂停
btnStop.Caption=停止
btnSetting.Caption=设置(&S)...
btnEdit.Caption=编辑(&E)
plSetting.Caption=pl设置
spSkinTabSheet2.Caption=编辑
spSkinTabSheet3.Caption=分割视频 
btnCutBegin.Caption=设置起始时间
btnCutEnd.Caption=设置结束时间
btnNextFrame.Caption=下一帧
btnPreFrame.Caption=前一帧
rbSplitVideo.Caption=分割源视频
spSkinTabSheet6.Caption=裁切视频
lbCropLeft.Caption=左:
lbCropRight.Caption=右:
lbCropBottom.Caption=下:
lbCropTop.Caption=上:
rbCropVideo.Caption=裁切源视频
spSkinTabSheet4.Caption=图片水印
lbImageLogoLeft.Caption=左:
lbImageLogoTop.Caption=上:
lbImageLogoWidth.Caption=宽度:
lbImageLogoHeight.Caption=高度:
lbimageLogoOrigin.Caption=来源:
cbLogImage.Caption=添加图片为水印
spSkinButton2.Caption=应用(&A)
spSkinTabSheet5.Caption=文本水印
lbTxtLogoCaption.Caption=标题:
lbTxtLogoOrigin.Caption=来源:
lbTxtLogoLeft.Caption=左:
lbTxtLogoTop.Caption=上:
cbLogTxt.Caption=添加文本为水印
spSkinButton3.Caption=应用(&A)
lbFileType.Caption=文件类型:

lbSubType.Caption=Sub Type:
gbVideoSetting.Caption=视频设置
lbVcodec.Caption=视频编解码器:
lbFrameSize.Caption=帧大小:
lbFps.Caption=帧率(fps):
lbVideoBitRate.Caption=比特率(kbps):
lbFrameWidth.Caption=宽度:
lbFrameHeight.Caption=高度:
rbRatio.Caption=维持宽高比
gbAudioSetting.Caption=音频设置
lbAcodec.Caption=音频编解码器:
lbSampleRate.Caption=采样率(hz):
lbABitrate.Caption=比特率(bps):
lbChannels.Caption=声道:
spSkinButton1.Caption=应用(&A)

miDelete.Caption=删除(&D)
miSelectall.Caption=全选
miPlayFile.Caption=播放文件(&P)
miFindTarget.Caption=定位目标文件(&F)
miExport.Caption=导出...
// update  end



[FrmFLVMaker]
VideoFileListView.Columns[0].Caption=文件名
VideoFileListView.Columns[1].Caption=状态
VideoFileListView.Columns[2].Caption=文件大小
btnDelete.Caption=删除
btnOpen.Caption=添加文件...

spSkinStdLabel1.Caption=输出目录:
rbOtherFolder.Caption=指定文件夹  
rbSameFolder.Caption=保存到源目录
btnConvert.Caption=转换

VideoFileOpenDialog.Title=打开FLV文件
SelectDirectoryDialog.Title=选择文件夹
sdSelectDir.Title=选择文件夹
miDelete.Caption=删除(&D)
miSelectall.Caption=选择所有
miPlayFile.Caption=播放文件(&P)
miFindTarget.Caption=定位目标文件(&F)
miExport.Caption=导出...

spSkinStdLabel2.Caption=选择一种配置:
btnPause.Caption=暂停
btnStop.Caption=停止
btnSetting.Caption=设置(&S)...
btnEdit.Caption=编辑(&E)
plSetting.Caption=pl设置
spSkinTabSheet2.Caption=编辑
spSkinTabSheet3.Caption=分割视频 
btnCutBegin.Caption=设置起始时间
btnCutEnd.Caption=设置结束时间
btnNextFrame.Caption=下一帧
btnPreFrame.Caption=前一帧
rbSplitVideo.Caption=分割源视频
spSkinTabSheet6.Caption=裁切视频
lbCropLeft.Caption=左:
lbCropRight.Caption=右:
lbCropBottom.Caption=下:
lbCropTop.Caption=上:
rbCropVideo.Caption=裁切源视频
spSkinTabSheet4.Caption=图片水印
lbImageLogoLeft.Caption=左:
lbImageLogoTop.Caption=上:
lbImageLogoWidth.Caption=宽度:
lbImageLogoHeight.Caption=高度:
lbimageLogoOrigin.Caption=来源:
cbLogImage.Caption=添加图片为水印
spSkinButton2.Caption=应用(&A)
spSkinTabSheet5.Caption=文本水印
lbTxtLogoCaption.Caption=标题:
lbTxtLogoOrigin.Caption=来源:
lbTxtLogoLeft.Caption=左:
lbTxtLogoTop.Caption=上:
cbLogTxt.Caption=添加文本为水印
spSkinButton3.Caption=应用(&A)
lbFileType.Caption=文件类型:
lbSubType.Caption=Sub Type:
gbVideoSetting.Caption=视频设置
lbVcodec.Caption=视频编解码器:
lbFrameSize.Caption=帧大小:
lbFps.Caption=帧率(fps):
lbVideoBitRate.Caption=比特率(kbps):
lbFrameWidth.Caption=宽度:
lbFrameHeight.Caption=高度:
rbRatio.Caption=维持宽高比
gbAudioSetting.Caption=音频设置
lbAcodec.Caption=音频编解码器:
lbSampleRate.Caption=采样率(hz):
lbABitrate.Caption=比特率(bps):
lbChannels.Caption=声道:
spSkinButton1.Caption=应用(&A)

miDelete.Caption=删除(&D)
miSelectall.Caption=全选
miPlayFile.Caption=播放文件(&P)
miFindTarget.Caption=定位目标文件(&F)
miExport.Caption=导出...
// update  end


[FrmFLVRipper]
VideoFileListView.Columns[0].Caption=文件名
VideoFileListView.Columns[1].Caption=状态
VideoFileListView.Columns[2].Caption=文件大小
btnDelete.Caption=删除
btnOpen.Caption=添加文件...
spSkinStdLabel1.Caption=输出目录:
btnConvert.Caption=转换
btnPause.Caption=暂停
btnStop.Caption=停止
spSkinStdLabel2.Caption=输出类型:
rbOtherFolder.Caption=指定文件夹  
rbSameFolder.Caption=与源文件相同
btnSetting.Caption=设置(&S)...
lbAcodec.Caption音频编解码器:
lbSampleRate.Caption=采样率(hz):
lbABitrate.Caption=比特率(bps):
lbChannels.Caption=声道:
SelectDirectoryDialog.Title=选择文件夹
miDelete.Caption=删除(&D)
miSelectall.Caption=选择所有
N1.Caption=-
miPlayFile.Caption=播放文件(&P)
miFindTarget.Caption=定位目标文件(&F)
miExport.Caption=导出...
sdSelectDir.Title=选择文件夹
VideoFileOpenDialog.Title=打开文件

//update end

[FrmFLVFixer]
OpenButton.Caption=添加文件...
DelSelectButton.Caption=删除
StartRepairButton.Caption=修复
btnDelete.Caption=删除
btnOpen.Caption=添加文件...
VideoFileListView.Columns[0].Caption=文件名
VideoFileListView.Columns[1].Caption=状态
VideoFileListView.Columns[2].Caption=文件大小
VideoFileOpenDialog.Title=打开文件
SelectDirectoryDialog.Title=选择文件夹
miDelete.Caption=删除(&D)
miSelectall.Caption=选择所有
miPlayFile.Caption=播放文件(&P)
miFindTarget.Caption=定位目标文件(&F)
miExport.Caption=导出...
[FrmFLVSiteEditor]
Caption=FLV站点编辑器
lbSite.Caption=站点名:
lbURL.Caption=站点地址:
btnOK.caption=确定(&O)
btnCancel.caption=取消(&C)

[frmOption]
tsStandard.Caption=标准设置
gbRunning.Caption=FLV监测设置
cbPrompt.Caption=开启FLV加速模式
cbStartUp.Caption=开启FLV静默模式
btnSaveStarandSetting.Caption=保存设置(&S)
spSkinGroupBox1.Caption=FLV下载设置
spSkinLabel1.Caption=Split Downloading File  
spSkinLabel2.Caption=part simultaneous
spSkinLabel3.Caption=下载目录:
spSkinLabel5.Caption=最多同时进行的任务:
spSkinTabSheet1.Caption=皮肤
gbSkinPreview.Caption=预览
MenuButton.Caption=菜单按钮
l_UpdateComplete.Caption=升级预览完毕!
l_UpdatingPreview.Caption=正在升级预览...
btnAplSkin.Caption=应用



[Misc]
//System Cleaner
cnFLVTools=FLV实用工具

mnBrowser=FLV浏览器
hint_Browser=FLV浏览器帮助你浏览每一个视频站点,探测视频真实地址并下载.


mnDownloader=FLV下载器
hint_Downloader=FLV下载器帮助你下载并管理FLV视频文件.

mnConverter=FLV to Video转换器
hint_Converter=FLV to Video转换器帮助你转换FLV文件为常规的视频文件，而无需额外的解码器. 

mnFLVMaker=Video to FLV转换器
hint_FLVMaker=Video to FLV转换器帮助你将常规的视频文件转换为FLV文件，而无需额外的解码器. 

mnFLVRipper=FLV音频Ripper
hint_FLVRipper=FLV音频Ripper帮助你从FLV视频文件中提取音频并保存为MP3, WAV and WMA格式.

mnFLVfixer=FLV修复器
hint_FLVFixer=FLV修复器帮助你修复损坏的FLV视频文件.

mnPlayer=FLV播放器
hint_Player=一个非常精致、易用的FLV播放器.

cnOptions=选项

//Options and help
mnOptions=选项
hint_Options=在这里修改下载、FLV抓取及皮肤设置.

mnAbout=关于
hint_About=欢迎使用GetFLV! GetFLV帮助你下载、管理、转换并播放FLV文件.


//Const value for About
C_FrmAbout_lbThanks=We sincerely appreciate your support of GetFLV
c_frmAbout_lbRegistered=Thank you for choosing GetFLV. Please become a legal user of GetFLV now!
c_frmAbout_lbUnRegistered=You are using a trial version.
c_frmAbout_licensed=黯然过客 汉化 本产品授权给: 
c_frmAbout_code=注册码: 
c_frmAbout_prgLeft=You have %d days left to try GetFLV.
c_frmAbout_CheckOnline=GetFLV will check your registration information online. Make sure that your internet connection is valid!
C_FrmDownloader_DeleteConfirm=您要删除本分类及其所有子分类?
C_FLVDownloader_ExportOverrideConfirm= %s 已经存在, 您确定要覆盖吗?
C_FrmDownloader_InputURL= 输入FLV地址:
C_FrmDownloader_InputCategory=输入分类名:
cDownLoadingStopConfirm=正在下载中. 是否停止下载?
cNoResourceInfoAvailable=没有任何可用信息.

C_TrialSizeMessage=Trial version of GetFLV can only download 10M data of FLV file. Would you like to order full version online now?
C_TrialTaskMessage=Trial version of GetFLV can not download video files for you. You have to order full version online now!

C_Dialog_FileExist= 这个文件已经存在在文件列表中
C_LVStatus_FixWait= 等待
C_Button_Start= 转换
C_LVStatus_FixComplete=完成
C_Button_Cancel= 停止
C_FLVConvert_OurDirConfirm=请指定输出文件夹!
C_FLVConvert_OverrideConfirm= %s 已经存在, 您确定要覆盖吗?
C_Button_Rip=Rip 
C_Button_Cancel=停止
C_Button_Pause=暂停
C_Button_Resume=恢复